<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="styles.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
          integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
</head>
<body>
<header class="header">
    <div class="header1">
        <img src="img/logo-img@1X.png" alt="logo">
        <p class="header-description">Architect</p>
    </div>
    <nav class="nav-bar">
        <a class="nav-item" href="#"><span>home</span></a>
        <a class="nav-item" href="#"><span>architecture design</span></a>
        <a class="nav-item" href="#"><span>strange buildings</span></a>
        <a class="nav-item" href="#"><span>magazine</span></a>
        <a class="nav-item" href="#"><span>blog</span></a>
        <a class="nav-item" href="#"><span>news</span></a>
    </nav>
    <a href="#">
        <div class="search"><i class="fas fa-search"></i></div>
    </a>
</header>
<div class="under-block">
    <h1 class="h1">the latest news on design and architecture </h1>
    <a href="#" class="btn green"><span>Subscribe Now</span></a>
    <a href="#" class="btn blue"><span>Best Articles</span></a>
</div>

<section class="most-popular">
    <h2 class="h2"><p>most popular posts</p></h2>

    <div class="most-popular-pic">
        <img src="img/post-1-img@1X-2.png">
        <div class="most-popular-item">Vanglo House By LWPAC in Canada</div>
        <img src="img/post-2-img@1X-2.png">
        <div class="most-popular-item">Royal Blossom Hotel & Spa in USA</div>
        <img src="img/post-3-img@1X-2.png">
        <div class="most-popular-item">Sunrise Expanse Hotel in USA</div>
        <img src="img/post-4-img@1X-3.png">
        <div class="most-popular-item">Sunset Shack Hotel in Spain</div>
        <img src="img/post-5-img@1X.png">
        <div class="most-popular-item">Stargaze Resort & Spa in USA</div>
        <img src="img/post-6-img@1X-2.png">
        <div class="most-popular-item">Glorius Expanse Hotel in France</div>
    </div>
</section>

<section class="most-popular-clients">
    <div class="item1">our most popular clients</div>

    <img class="logo" src="img/Layer%203@1X.png" alt="National Post logo"/>
    <img class="logo" src="img/logo-8@1X.png" alt="Dryme logo">
    <img class="logo" src="img/Layer%202@1X.png" alt="House & Home logo">
    <img class="logo" src="img/logo-3@1X.png" alt="Journy logo">
</section>

<h2 class="h2">top rated</h2>
<section class="top-rated">
    <img class="pic" src="img/latest-post-1-img@1X.png" alt="Picture1">
    <img class="pic" src="img/latest-post-2-img@1X.png" alt="Picture2">
    <img class="pic" src="img/latest-post-3-img@1X.png" alt="Picture3">
    <img class="pic" src="img/latest-post-4-img@1X.png" alt="Picture4">
    <img class="pic" src="img/latest-post-5-img@1X.png" alt="Picture5">
    <img class="pic" src="img/latest-post-6-img@1X.png" alt="Picture6">
    <img class="pic" src="img/latest-post-7-img@1X.png" alt="Picture7">
</section>

<h2 class="h2">hot news</h2>

<div class="grid1">
    <img class="pic-1" src="img/post-1-img@1X.png" alt="Prophecy Hotel & Spa in Emirate">
    <div class="pic-1-description">
        <p class="h3">Prophecy Hotel & Spa in Emirate</p>
        <p class="pic-description-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
            rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion
            Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
            soil and It is a great way to deco-</p>
    </div>
    <div class="block"></div>

    <img src="img/post-2-img@1X.png" alt="Nebula Hotel in Spain">
    <p class="h3 pic-small-description">Nebula Hotel in Spain</p>
</div>

<div class="grid3">
    <img class="img-1" src="img/post-3-img@1X.png" alt="Western Pyramid Resort in Egypt">
    <div class="grid3-img1">
        <p class="h3">Western Pyramid Resort in Egypt</p>
        <p class="pic-description-text-2">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
            with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing
            Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand
            and </p>
    </div>

    <img class="img-2" src="img/post-4-img@1X.png" alt="Wanderlust Resort in Tenerife">
    <div class="grid3-img2">
        <p class="h3">Wanderlust Resort in Tenerife</p>
        <p class="pic-description-text-2">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
            with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing
            Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand
            and </p>
    </div>

    <img class="img-3" src="img/post-4-img@1X-2.png" alt="Grand Meadows Resort in Maldives">
    <div class="grid3-img3">
        <p class="h3">Grand Meadows Resort in Maldives</p>
        <p class="pic-description-text-2">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
            with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing
            Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand
            and </p>
    </div>

    <img class="img-4" src="img/post-6-img@1X.png" alt="Twin Sanctuary Hotel in Great Britain">
    <div class="grid3-img4">
        <p class="h3">Twin Sanctuary Hotel in Great Britain</p>
        <p class="pic-description-text-2">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled
            with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing
            Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand
            and </p>
    </div>

</div>

<div class="grid2">
    <img src="img/post-7-img@1X.png" alt="Prism Hotel in Ireland">
    <p class="h3 pic-small-description">Prism Hotel in Ireland</p>
    <div class="empty-block grid2-div1"></div>

    <img class="pic-1 grid2-div2" src="img/post-8-img@1X.png" alt="King's Shroud Resort in Spain">
    <div class="pic-1-description grid2-div3">
        <p class="h3">King's Shroud Resort in Spain</p>
        <p class="pic-description-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
            rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion
            Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
            soil and It is a great way to deco-</p>
    </div>
</div>

<div class="footer">
    <p class="footer-description">All Rights Reserved © 2014 architect.com - Interior Design & Architecture Magazine</p>
    <img class="footer-logo" src="img/Vector%20Smart%20Object%20copy%203@1X.png" alt="Logo of LIOIT">
    <span class="logo-span"><p>LIOIT</p></span>
</div>
</body>
</html>

